Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Bad idea for 3G basband iOS4?

  1. #1
    Default Bad idea for 3G basband iOS4?
    I want to run iOS4 on my 3G, but am scared that I may lose an unlock coming for it. I am currently on 05.12.01 and will be obviously upgrading to iOS4 on June 21, but am still paranoid as I have been waiting almost 4 months to be able to use this phone . Do you think it is safe to go ahead and test it out?
    Last edited by corkey20000; 2010-06-08 at 06:58 PM.

  2. #2
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    I don't understand your question. You're currently on an unlocked baseband but you want to upgrade to 4.0 yet you're afraid that your baseband will get updated and you'll lose your ability to unlock?

    If this is correct I would say do nothing and wait for the Devs to tell you it's safe after 4.0 is released. They have already said 3.1.3 and 4.0 unlocks will be released.

  3. #3
    I am not unlocked on my 3.1.3 3G. I am afraid to update the baseband with the GM 4.0 and somehow lose a unlocking chance because of the updated baseband as I have been waiting for months.


    EDIT:

    I am on 5.12.01
    Last edited by corkey20000; 2010-06-08 at 06:58 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •